<?php
// Generated: $d$ by $id$
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2001 by the Post-Nuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// Based on:
// PHP-NUKE Web Portal System - http://phpnuke.org/
// Thatware - http://thatware.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Original Author of file: Everyone
// Purpose of file: Translation files
// Translation team: Read credits in /docs/CREDITS.txt
// ----------------------------------------------------------------------
define('_ISINTRANET','Webbplatsen är för intranet eller annan lokal användning (ej internet)');
define('_ADMIN_EMAIL','Administratörs E-post');
define('_ADMIN_LOGIN','Administratörs Inloggnigsnamn');
define('_ADMIN_NAME','Administratörs Namn');
define('_ADMIN_PASS','Administratörs Lösenord');
define('_ADMIN_REPEATPASS','Administratörs Lösenord (bekräfta)');
define('_ADMIN_URL','Administratörs URL');
define('_BTN_CONTINUE','Fortsätt');
define('_BTN_FINISH','Färdig');
define('_BTN_NEXT','Nästa');
define('_BTN_RECHECK','Testa en gång till');
define('_BTN_SET_LANGUAGE','Sätt Språk');
define('_BTN_SET_LOGIN','Sätt Inloggningsnamn');
define('_BTN_START','Start');
define('_BTN_SUBMIT','Skicka');
define('_CHANGE_INFO_1','Var vänlig korrigera din databasinformation.');
define('_CHMOD_CHECK_1','CHMOD Test');
define('_CHMOD_CHECK_2','Vi kommer först att testa för att se om dina CHMOD inställningar är korrekta för att skriptet skall kunna skriva till filen. Om dina inställningar inte är korrekta, så kommer skriptet inte kunna kryptera datan i konfigurationsfilen. Kryptering av SQL datan är utvidgad säkerhet, och aktiverad av detta skript. Du komner heller inte kunna uppdatera dina webbside-inställingar från din administrations panel när din sida är aktiverad, om CHMOD inte är satt korrekt.');
define('_CHMOD_CHECK_3','CHMOD inställningar för config.php är 666 -- korrekt, detta skript kan skriva till filen');
define('_CHMOD_CHECK_4','Vänligen sätt din CHMOD på config.php till 666 så detta skript kan skriva till filen och kryptera DB data.');
define('_CHMOD_CHECK_5','CHMOD inställningar för config-old.php är 666 -- korrekt, detta skript kan skriva till filen');
define('_CHMOD_CHECK_6','Vänligen sätt din CHMOD på config-old.php till 666 så detta skript kan skriva till filen och kryptera DB data.');
define('_CHM_CHECK_1','Vänligen fyll i din DB info. Om du inte har root tillgång till din DB (virtuell hosting, etc), måste du skapa din databas manuellt innan du fortsätter. En god regel är, om du intee kan skapa din databas genom phpMyAdmin på grund av virtuell hosting, eller säkerhetsinställningar i mySQL, så kommer detta skript inte kunna skapa databasen åt dig. Skriptet kommer dock ha tillgång till att fylla databasen, och behöver därför att köra färdigt i alla fall.');
define('_CONTINUE_1','Inställningar av Din Databas');
define('_CONTINUE_2','Du kan nu konfigurera ditt administrationskonto. Om du fortsätter denna prosedur, kommer ditt inloggningsnamn för administratör kontot att vara Admin / Password (case sensitive).  Vi ber dig därför att sätta upp det med egen information, och inte vänta till senare.');
define('_DBHOST','Databas Host');
define('_DBINFO','Databas Information');
define('_DBNAME','Databas Namn');
define('_DBPASS','Databas Lösenord');
define('_DBPREFIX','Tabell Prefix (för Tabell Delning)');
define('_DBTYPE','Databas Typ');
define('_DBUNAME','Databas Användarnamn');
define('_DEFAULT_1','Detta skript kommer att installera PostNukes databas och hjälpa dig att sätta upp de variabler som är nödvändiga för att komma igång. Du kommer bli förd genom flera konfigurationssidor. Varje sida sätter upp var sin del av skriptets funktioner. Vi beräknar att denna prosess kommer  att ta omkring 10 minuter. Skulle du vid någon tidpunkt bli stående fast, vänligen besök vårt supportforum för hjälp.');
define('_DEFAULT_2','Vår liscens');
define('_DEFAULT_3','Vänligen läs igenom GNU General Public License. PostNuke är utväcklat som gratis programvara, men det finns specifika lisenskrav för spridning och redigering av koden.');
define('_DONE','Utfört.');
define('_FINISH_1','Ära utvecklarna');
define('_FINISH_2','Dessa är skripten och personerna som får PostNuke att fungera. Ta lite tid och låt dessa personer få veta hur mycket du värdesätter deras arbete. Om du skulle vilja bli listad här, kontakta oss om att bli en i utvecklingslaget. Vi letar alltid efter extra hjälp.');
define('_FINISH_3','Du har nu fullbordat PostNuke installatinen. Får du problem, låt oss få veta det.  Försäkra dig om att du nu slänger detta installations skript. Du kommer inte behöva det igen.');
define('_FINISH_4','Gå till din PostNuke webbsida');
define('_FOOTER_1','Tack för att du provar PostNuke, och välkommen till PostNuke sällskapet.');
define('_FORUM_INFO_1','Dina forum tabeller är inte ändrade.<br><br>För din information, dessa tabeller är:');
define('_FORUM_INFO_2','Så, du kan slänga dessa tabeller om du inte önskar att använda forum.<br> phpBB är tillgänglig som modul från http://mods.postnuke.com');
define('_INPUT_DATA_1','Skicka Data');
define('_INSTALLATION','PostNuke Installation');
define('_MAKE_DB_1','Ej möjligt att skapa databas');
define('_MAKE_DB_2','har blivit skapad.');
define('_MAKE_DB_3','Ingen databas skapad.');
define('_MODIFY_FILE_1','FEL: kan inte öppna för läsning:');
define('_MODIFY_FILE_2','FEL: kan inte öppna för skriving:');
define('_MODIFY_FILE_3','0 linjer ändrade, inget utfört.');
define('_MYPHPNUKE_1','Uppgradera från MyPHPNuke 1.8.7?');
define('_MYPHPNUKE_2','Tryck på <b>MyPHPNuke 1.8.7</b> knappen');
define('_MYPHPNUKE_3','Uppgradera från MyPHPNuke 1.8.8b2?');
define('_MYPHPNUKE_4','Tryck på <b>MyPHPNuke 1.8.8</b> knappen');
define('_NEW_INSTALL_1','Du har valt att göra en ny installation. Nedan visas informationen du har uppgivit.');
define('_NEW_INSTALL_2','Om du har root tillgång, sätt kryss i <b>Skapa Databasen</b> boxen. Eller, klicka på start.<br>Har du inte root tillgång måste du skapa databasen manuellt, och detta skript vill sedan lägga till tabellerna åt dig.');
define('_NEW_INSTALL_3','Skapa Databasen');
define('_NOTMADE','Ej möjligt att skapa ');
define('_NOTSELECT','Ej möjligt att välja databas.');
define('_NOTUPDATED','Ej möjligt att uppgradera ');
define('_PHPNUKE_1','Uppgradera från PHP-Nuke 4.4?');
define('_PHPNUKE_10','Tryck på <b>PHP-Nuke 5.3.1</b> knappen');
define('_PHPNUKE_11','Uppgradera från PHP-Nuke 5.4?');
define('_PHPNUKE_12','Tryck på <b>PHP-Nuke 5.4</b> knappen');
define('_PHPNUKE_2','Vänligen läs följande notering, och tryck på <b>PHP-Nuke 4.4</b> knappen när du är klar.<br><br> Detta skript kommer låta din forums DB vara intakt, men den här versionen kommer inte behandla datan.<i> Det finns dock en testversion av ett uppgraderingsskript för dessa forumdata. För tillfället finner du detta i pn-modules CVS</i><br><br> Vi har inte PHPBB inkluderat i paketet, men uppgraderingsskriptet är detsamma. Det kommer inte ödelägga något av dina data.');
define('_PHPNUKE_3','Uppgradera från PHP-Nuke 5?');
define('_PHPNUKE_4','Tryck på <b>PHP-Nuke 5</b> knappen');
define('_PHPNUKE_5','Uppgradera från PHP-Nuke 5.2?');
define('_PHPNUKE_6','Tryck på <b>PHP-Nuke 5.2</b> knappen');
define('_PHPNUKE_7','Uppgradera från PHP-Nuke 5.3?');
define('_PHPNUKE_8','Tryck på <b>PHP-Nuke 5.3</b> knappen');
define('_PHPNUKE_9','Uppgradera från PHP-Nuke 5.3.1?');
define('_PHP_CHECK_1','Din PHP version är ');
define('_PHP_CHECK_2','Du måste uppgradera PHP till minst version 4.0.1 - <a href=\'http://www.php.net\'>http://www.php.net</a>');
define('_PHP_CHECK_3','Inte Bra! magic_quotes_gpc är Avaktiverat.<br>Detta kan som regel fixas med en .htaccess fil innehållande följande linje:<br>php_flag magic_quotes_gpc On');
define('_PHP_CHECK_4','Inte Bra! magic_quotes_runtime är Aktiverat.<br>Detta kan som regel fixas med en .htaccess fil innehållande följande linje:<br>php_flag magic_quotes_runtime Off');
define('_PN6_1','Adminstratör: Du Måste ÅterSpara Dina Webbside Inställningar Från Administratörs Panelen ASAP!');
define('_PN6_2','(Vi beklagar dessa omständigheter)');
define('_PN6_3','FEL: Fil ej funnen: ');
define('_PN6_4','Färdig med konvertering av gammaldags knapp block.');
define('_POSTNUKE_1','Uppgradera från PostNuke .5x?');
define('_POSTNUKE_10','Tryck på <b>PostNuke .64</b> knappen');
define('_POSTNUKE_11','Uppgradera från PostNuke .7?');
define('_POSTNUKE_12','Tryck på <b>PostNuke 7</b> knappen');
define('_POSTNUKE_13','Validera Tabeller');
define('_POSTNUKE_14','Detta skript vill dubbellkolla tabell strukturen för din PostNuke Databas.  Bara kör alla delar av skriptet för att försäkra dig om att din DB är korrekt installerad.  Detta är huvudsakligen använt för att hålla CVS installationer uppdaterade. <b>VARNING</b> Detta är av experimentell art, och bör fortsättningsvis använadas i förbindelse med debugging situationer, eller för utväcklare som arbetar med CVS.');
define('_POSTNUKE_15','Validera ditt språk system?');
define('_POSTNUKE_16','Tryck på <b>Validera</b> knappen');
define('_POSTNUKE_17','Validera din tabell struktur?');
define('_POSTNUKE_18','Tryck på <b>Validera</b> knappen');
define('_POSTNUKE_2','Tryck på <b>PostNuke .5</b> knappen');
define('_POSTNUKE_3','Uppgradera från PostNuke .6 / .61?');
define('_POSTNUKE_4','Tryck på <b>PostNuke .6</b> knappen');
define('_POSTNUKE_5','Uppgradera från PostNuke .62?');
define('_POSTNUKE_6','Tryck på <b>PostNuke .62</b> knappen');
define('_POSTNUKE_7','Uppgradera från PostNuke .63?');
define('_POSTNUKE_8','Tryck på <b>PostNuke .63</b> knappen<br>');
define('_POSTNUKE_9','Uppgradera från PostNuke .64?');
define('_PWBADMATCH','De inskrivna lösenorden matchar inte varandra.  Vänligen gå tillbaks, skriv in lösenorden på nytt och försäkra dig om att de är lika.');
define('_SELECT_LANGUAGE_1','Välj ditt språk.');
define('_SELECT_LANGUAGE_2','Språk: ');
define('_SHOW_ERROR_INFO_1','Skriv fel</b> ej möjligt att uppdatera din \'config.php\' fil<br/> Du måste modifiera denna fil själv med hjälp av en text editor.<br/> Här är de ändringar som är nödvändiga:');
define('_SKIPPED','Överhoppad.');
define('_SUBMIT_1','Vänligen kontrollera informationen och försäkra dig om att den är korrekt.');
define('_SUBMIT_2','Du har fyllt i följande information:');
define('_SUBMIT_3','Välj <b>Ny Installation</b> eller <b>Uppgradera</b> för att fortsätta.');
define('_SUCCESS_1','Färdig');
define('_SUCCESS_2','Din uppgradering till senaste versionen av PostNuke är färdig.<br> Kom ihåg dig att ändra dina config.php inställningar innan du använder PostNuke för första gången.');
define('_UPDATED',' uppdaterat.');
define('_UPDATING','Uppdaterar Tabell: ');
define('_UPGRADETAKESALONGTIME','Att utföra en PostNuke uppgradering kan ta lång tid, kanske upp till flera minuter.  När du väljer uppgradering, vänligen välj varje alternativ endast en gång, och vänta till nästa skärmbild visar sig innan du fortsätter.  Att klicka på uppgraderings valet flera gånger efter varandra kan medföra attt det blir fel i installationen');
define('_UPGRADE_1','Uppgraderingar');
define('_UPGRADE_2','Här kan du välja vilket CMS du skall uppgradera från.<br><br><center> Välj <b>PHP-Nuke</b> för att uppgradera från en existerande PHP-Nuke installation.<br> Välj <b>PostNuke</b> för att uppgradera från en existerande PostNuke installation.<br> Välj <b>MyPHPNuke</b> för att uppgradera från en existerande MyPHPNuke installation.');
?>